diff --git a/doc/src/sgml/ref/pg_restore.sgml b/doc/src/sgml/ref/pg_restore.sgml
index 488d8dc..ad42d38 100644
--- a/doc/src/sgml/ref/pg_restore.sgml
+++ b/doc/src/sgml/ref/pg_restore.sgml
@@ -45,6 +45,13 @@
    portable across architectures.
   </para>
 
+  <caution>
+    <para>Restoring less than a complete database dump, especially
+    when <option>--disable-triggers</> is used, can result in a loss
+    of referential, trigger, or application enforced data
+    integrity.</para>
+  </caution>
+
   <para>
    <application>pg_restore</application> can operate in two modes.
    If a database name is specified, <application>pg_restore</application>

